/*
Theme Name:     Style
Theme URI:      http://example.com/
Description:    Style Theme
Author:         Style
Author URI:     http://example.com/
Template: Divi
Version:        10.0.1
License:	GNU General Public License v2
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:	divi-forty
*/

#et-top-navigation { 
	position:relative;
}

.albehar-lang-toggle{
	position:absolute;
	top:50%;
	right:2.75rem;
	transform:translateY(-50%);
	font:700 14px/1 inherit;
	text-decoration:none;
	color:#0e2a4a;
	z-index:9999;
}

body.rtl .albehar-lang-toggle{
	right:auto;
	left:2.75rem;
}

.hcontact .et_pb_blurb_content a:hover, .hcontact .et-pb-contact-message, p#footer-info a:hover, .et_slide_in_menu_container #mobile_menu_slide li a:hover, .mobile_menu_bar:hover:before, .et_pb_widget a:hover, #left-area .post-meta a:hover, .et_pb_post h2 a:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
    color: #0495ff !important;
}

.wpcf7-form input[type=text] {
    border: 0;
    background: #F8F8F8;
    color: black;
    padding: 12px 15px;
    width: 100%;
    margin-bottom: 15px;
}
.wpcf7-form textarea {
    border: 0;
    background: #F8F8F8;
    color: black;
    padding: 12px 15px;
    width: 100%;
    margin-bottom: 15px;
}
.wpcf7-form input[type=email] {
    border: 0;
    background: #F8F8F8;
    color: black;
    padding: 12px 15px;
    width: 100%;
    margin-bottom: 15px;
}
.wpcf7-form input[type=tel] {
    border: 0;
    background: #F8F8F8;
    color: black;
    padding: 12px 15px;
    width: 100%;
    margin-bottom: 15px;
}
.wpcf7-form input[type=file] {
 	background: #f8f8f8;
    padding: 15px;
    width: 100%;
    color: #757575;
    margin-bottom: 13px;
}
.wpcf7-form input[type=submit] {
    background: #0496FF;
    color: white;
    border: 0;
    padding: 8px 27px;
    font-size: 12px;
    font-weight: 600;
	cursor: pointer;
}
.wpcf7-form input[type="file"] {
    background: #f8f8f8;
    padding: 15px;
    width: 100%;
    color: #757575;
    margin-bottom: 0px;
    padding-top: 40px !important;
}

.wpcf7-form .dropbox-style {
    padding-top: 36px !important;
    display: block;
    height: 79px;
    text-align: center;
    font-size: 14px;
    position: relative;
}

.wpcf7-form .dropbox-style::before {
    content: "Dropbox for CV";
    position: absolute;
    top: 31%;
    left: 13%;
    transform: translate(-50%, -50%);
    color: #757575;
    font-size: 14px;
}

.wpcf7-form .dropbox-style:hover {
    border-color: #666;
    background-color: #f2f2f2;
}
@media only screen and (max-width: 600px) {
.wpcf7-form .dropbox-style::before {
    left: 22%;
}
}

.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu:before {
    color: #013366!important;
}
.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li {
    transform: scale(1);
    transition: 0.3s ease-in-out;
    text-align: left;
    padding-left: 7vw !important;
    line-height: 5vw;
	margin-top:3px;
}

#main-footer {
    display: none !important;
}
.rtl .menulogo {
	margin-top: -70px;
}
.rtl .menulogo a{
    background-position: right center!important;
    margin-right: 8px!important;
}
.menulogo {
	padding-top: 0;
}
.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
    opacity: 1;
}

@media only screen and (max-width: 600px) {
.et_header_style_fullscreen .et_slide_in_menu_container #mobile_menu_slide a {
    margin-right: 0;
    display: inline-block;
    font-size: 22px;
}
.linkedinlink a {
    width: 30px;
    margin-top: 10px !important;
}
.menulogo a {
    margin-bottom: 20px;
    width: 148px !important;
}
}

.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu li {
    transform: scale(1);
    transition: 0.3s ease-in-out;
    text-align: left;
    margin-left: 7vw !important;
    line-height: 5vw;
    border-bottom: 1px solid #E7E4E4;
    max-width: 800px;
}
.linkedinlink {
	    border-bottom: 0px!important;
		opacity:1!important;
		padding-top: 6vw;
}
.menulogo {
	    padding-top: 2.4vw;
	    border-bottom: 0px!important;		
}
.careerclass {
		border-bottom: 0px!important;		
}
.linkedinlink a {
    width: 180px;
    height: 50px;
    background-image: url(/wp-content/uploads/2025/01/linkedinlogo.png);
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    background-position:left center;
}.linkedinlink a:hover,
.linkedinlink a:focus,
.et_slide_in_menu_container .et_mobile_menu .linkedinlink a,
.et_slide_in_menu_container .et_mobile_menu .linkedinlink a:hover,
.et_slide_in_menu_container .et_mobile_menu .linkedinlink a:focus{
    background:url(/wp-content/uploads/2025/01/linkedinlogo.png) left center / contain no-repeat !important;
    background-color:transparent !important;
}


.rtl .et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
    position: absolute;
    right: unset;
    top: 34px;
    z-index: 999999;
    cursor: pointer;
    left: 30px !important;
}

.et_header_style_fullscreen .et_pb_fullscreen_nav_container {
    display: table;
    width: 100%;
    vertical-align: middle;
    height: 520px;
}
.home.et_fixed_nav.et_show_nav #page-container {
    padding-top: 0px !important;
}

.mobile_menu_bar:before {
    color: white;
    font-size: 35px;
}
#main-header {
    background-color: #ffffff00;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}
@media (min-width: 981px) {
	.linkedinlink a{
		width: 35px !important;
	}
	.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
    right: 14vw;
    top: 23px;
}
	.menulogo {padding-top: 18px;
    margin-left: 7.5vw !important;}
	.menulogo a { width:1000px!important;}
    #main-header.et-fixed-header {
        -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
        box-shadow: 0 0 12px rgb(0 0 0 / 21%) !important;
        background: rgb(0, 46, 94);
        background: linear-gradient(90deg, rgb(1 51 102) 0%, rgb(1 51 102) 47%, rgba(0, 46, 94, 1) 100%);
    }
}
.wpcf7-form-control-wrap input[type="text"] {
    color: black !important;
}
.wpcf7-form-control-wrap input::placeholder {
    color: #8E8E8E !important;
}
.mobile_menu_bar:before {
    color: #061a40;
}
@media (min-width: 981px) {
    #main-header.et-fixed-header {
        -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
        box-shadow: 0 0 12px rgb(0 0 0 / 21%) !important;
        background: #ffffff;
    }
}
body:not(.home) #main-header:not(.et-fixed-header) .mobile_menu_bar:before {
    color: #013366;
}
.rtl .et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
    right: unset !important;
    left: 30px;
}
@media (min-width: 981px) {
    .rtl .et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
        right: unset !important;
        left: 17.8vw !important;
    }
}
body.rtl .swiper-button-prev i.et-pb-icon,
body.rtl .swiper-button-next i.et-pb-icon{
    display:inline-block;          
    transform:scaleX(-1);       
    -webkit-transform:scaleX(-1); 
    transform-origin:center;
}
@media only screen and (max-width: 600px) {
	.linkedinlink a{
		width: 23px!important;
	}
}
@media (min-width: 981px) {
    #main-header {
        background: #ffffff61;
        background: linear-gradient(180deg, rgb(255 255 255 / 88%) 0%, rgb(255 255 255 / 26%) 70%);
        backdrop-filter: brightness(1.2) blur(6px);
    }
	.rtl .menulogo {
		margin-top: 0px!important;
	}
}